# Maintainer: Rafael from RebornOS
# v4.4.2.4350

pkgname=4kstogram
pkgver=4.4.2
pkgrel=1
pkgdesc="Download Instagram photos, accounts, hashtags and locations."
arch=('x86_64')
url="https://dl.4kdownload.com/app"
license=('Custom')
makedepends=('make')
provides=(${pkgname})
conflicts=(${pkgname})
source=(${url}/${pkgname}_${pkgver}-1_amd64.deb)
sha512sums=('9ed21a5c3622759c26b9d12e01ff34304d565e684bb6a74745c16c7410b621d034898c5dc741fdac1073d0b7e76f4b863f1ef3c80ca7c1b34f42bdabfbc02181')

package() {
           mkdir -p ${pkgdir}/usr/bin
           tar -xvf ${srcdir}/data.tar.xz
           cp -r ${srcdir}/usr/* ${pkgdir}/usr/
           cp ${pkgdir}/usr/lib/${pkgname}/${pkgname}.sh ${pkgdir}/usr/bin/${pkgname}
}

